[song]
artist = Danimal Cannon and Zef
name = Chronos
frets = GanonMetroid
album = Parallel Processing
year = 2012
diff_guitar = 6
genre = Chiptune
album_track = 16000
playlist_track = 3
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = GanonMetroid
modchart = 0
song_length = 273683

